﻿Hour meter example
==================

This example project shows one of possible ways to create hour meter in REX Control System.

## Prerequisites ##
- RexCore must be installed and running on your target device.

## Running the example ##
- The **exec.mdl* file is the project main file
- Open it with RexDraw, compile and download it to the target device
- Units of Time output can be set in *hour_meter* subsystem mask. Double click the subsystem and set the desired unit.
- Hour meter is activated when *CNB_RUN* is ON.
- To reset the hour meter activate a *MP_RESET* pulse.

## Documentation ##

- **Press F1 for help** on the selected function block in the *RexDraw* program.
- [Getting started with REX and Raspberry Pi](https://www.rexcontrols.com/media/2.50.1/doc/ENGLISH/MANUALS/RexGettingStarted/RexGettingStarted_RasPi_ENG.html)
- [Function blocks of the REX Control System](https://www.rexcontrols.com/media/2.50.1/doc/ENGLISH/MANUALS/BRef/BRef_ENG.html)
- [Complete documentation of the REX Control System](http://www.rexcontrols.com/documentation-and-support)

## Additional information ##

- Visit the [REX Controls company webpage](http://www.rexcontrols.com) 
for more information about the example projects and developing advanced 
automation and control solutions using the REX Control System.
